{% extends 'musiques/base.html' %}

{% block title %}Ajout d'un morceau{% endblock %}
{% block contenu %}
   <form action="" method="POST">
       {% csrf_token %}
       <h4> {{ form.titre.label }} {{ form.titre }} </h4>
       <h4> {{ form.artiste.label }} {{ form.artiste }} <a href="{% url 'musiques:artiste_form' %}"><i class="glyphicon glyphicon-plus-sign"></i></a> </h4>
       <h4> {{ form.date_sortie.label }}  {{ form.date_sortie }} </h4>
       <input type="submit" value="Ajouter" class="btn btn-success" title="ajouter"/>
   </form>
{% endblock %}
